Loading...
Searching...
No Matches
VecTraits< T, false > Struct Template Reference

`#include <openvdb/Types.h>`

## Public Types

using | ElementType = T

## Static Public Attributes

static const bool | IsVec = false
static const int | Size = 1

## Member Typedef Documentation

## ElementType

template<typename T >

using ElementType = T

## Member Data Documentation

## IsVec

template<typename T >

const bool IsVec = false

static

## Size

template<typename T >

const int Size = 1

static